'use client';

import { ReactNode } from 'react' 

//? This is the root app layout
export default async function RootLayout({children, params: {locale}} : {children : ReactNode , params : {locale : string} }) {


  //? auto redirect to the local

  return (
    <>
        {children}
    </>
  );
}